<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_32"
        android:background="@color/white"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/search_iv_back"
            android:layout_width="@dimen/dp_16"
            android:layout_height="@dimen/dp_16"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="@dimen/dp_8"
            android:adjustViewBounds="true"
            android:onClick="finish"
            android:scaleType="centerInside"
            android:src="@drawable/ic_back" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:text="下载管理"
            android:textColor="@color/default_text_color"
            android:textSize="@dimen/sp_12"
            android:textStyle="bold" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            tools:listitem="@layout/item_download_manager" />

        <ImageView
            android:id="@+id/iv_notask"
            android:layout_width="300dp"
            android:layout_height="300dp"
            android:layout_centerInParent="true"
            android:adjustViewBounds="true"
            android:scaleType="centerInside"
            android:src="@drawable/icon_notask"
            android:visibility="gone" />
    </RelativeLayout>
</LinearLayout>